<!DOCTYPE html>
<html>

<head>
  <title>My First Web Page</title>
</head>

<body>
  <h1>Welcome to my first web page!</h1>
  <p>This is a paragraph of text. I can write anything I want here.</p>
</body>

</html>